Subject: [Bug 5] Bindings and DeltaV aren't fully interspecified

From: [email-masked]
Date: Fri, 28 Jan 2005 09:47:04 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=5

------- Additional Comments From [email-masked]  2005-01-28 09:47 -------
What we could say is that BIND doesn't make any statements about how DeltaV
servers work or should work. I'm not sure why stating that we don't state
something makes the spec better in any way, though.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.